html {
  height: 100%;
  font-size: 14px;
}
@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

body {
  min-height: 100%;
}

.flex-section {
  display: flex;
  flex-direction: column;
  flex-grow: 1;
}

footer {
  line-height: 60px;
}

.box-shadow {
  box-shadow: 0px 0px 50px rgba(0, 0, 0, 0.175);
}

@media (min-width: 768px) {
  .newspaper-columns {
    column-count: 2; /* Number of columns */
  }
}
@media (min-width: 992px) {
  .newspaper-columns {
    column-count: 3; /* Number of columns */
  }
}
.newspaper-column-item {
  break-inside: avoid; /* Prevent breaking the content of a single item across columns */
}
